/*--------------------------------------------------------------
## Navigation individuell
--------------------------------------------------------------*/
.fixed-top{
	top: 32px;
}
#fixed-nav{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:auto;
	z-index:1000;
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .6rem;
    padding-left: .6rem;
  }
}

.bg-weiss{
	background-color:#ffffff;
}
.bg-black{
	background-color:#000000;
}
.navbar{
	padding-left:5%;
	padding-right:5%;
}

.blau{
	color: #2192a1;
}
/*custom style navi*/
.dropdown-menu {
  font-size: 14px;
  color: #212529;
  text-align: left;
  list-style: none;
}
.navbar-nav{
	font-family: 'PT Sans';
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	}

.navbar-brand span {
	font-weight: 400;
	font-size: 36px;
	margin: 0;
	font-family: 'PT Sans';
	text-transform: uppercase;
	text-align: left;
	color:#ffffff;
}

.navbar-brand p.descript {
  font-weight: 400;
  font-family: 'PT Sans';
  color:#ffffff; 
  line-height:0.6em;
  font-size: 30px;
  letter-spacing: 0.4px;
  text-align: left;
}
.navbar-light .navbar-nav .nav-link {
  color: #ffffff;
  padding-left:6px;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #ffffff;
  font-weight:400;
  background-color:#ffa41f;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #ffffff;
  font-weight:400;
  background-color:#ffa41f;
}

/*dropdown menue style*/
.dropdown-item:focus, .dropdown-item:hover {
  color: #77875c;  /* dunkelgrün */ 
  text-decoration: none;
  font-weight:600;
  background-color: #fff;
}
.dropdown-item {
  color: #77875c;
  font-weight:600;
}
.dropdown-menu {
  border: 1px solid rgba(255,164,31,.7);
  border-radius: 0;
}

.navbar-light .navbar-toggler {
  color: rgba(0,0,0,.5);
  border-color: rgba(255,164,31,.8);
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255,164,31,.8)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

@media screen and (max-width:767px) {
	.custom-logo{
		width:200px;
		height:auto;
		padding-bottom:5%;		
	}
	
}